

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 14 Feb 2005 08:09:03 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j1E08x4K071018	for
<[email-masked]>; Mon, 14 Feb 2005 08:09:00 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1D64TGd069260; Sun,
13 Feb 2005 18:05:09 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          300022 for [email-masked]; Sun,
13 Feb 2005 18:05:09 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1E057Yq094626
for <[email-masked]>; Sun, 13 Feb 2005 18:05:08 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1E04u31003820
for          <[email-masked]>; Sun,
13 Feb 2005 18:04:56 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1E04upT003818 for [email-masked]; Sun,
13 Feb 2005 18:04:56 -0600 (CST)
Date: Sun, 13 Feb 2005 18:04:56 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Australia: High Seas Weather Warning For Metarea 10 Issued By The
Australian Bur
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=XXXIIIIIIII, Probability=38%, Report='DCC_BULK_LOW! 0,
HASHBUSTER_BLOCK_V2 3.4, LINES_OF_YELLING_3 0.671, __DCC_BODY 0, __DCC_FUZ1 0,
__HASHBUSTER_BLOCK_V2_1 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WOAU01 ABRF 140003
IDQ20008
SECURITE

HIGH SEAS WEATHER WARNING FOR METAREA 10 ISSUED BY THE AUSTRALIAN BUR
EAU OF
METEOROLOGY, BRISBANE 0003 UTC 14 FEBRUARY 2005

GALE WARNING FOR NORTH EASTERN AREA

SITUATION
A COMPLEX LOW WITH A CENTRAL PRESSURE OF 1007 HECTOPASCALS WAS CENTRE
D NEAR
19.5S 153.0E AT 132330UTC. POSITION FAIR. RECENT MOVEMENT NW 10 KNOTS
. CENTRE IS
EXPECTED TO CONTINUE TO MOVE NORTHWEST OVER THE NEXT 24 HOURS. A FIRM
RIDGE OF
HIGH PRESSURE HAS DEVELOPED ALONG EASTERN AUSTRALIAN COAST TO THE SOU
TH OF THE
LOW. THIS RIDGE FORECAST TO WEAKEN IN THE NEXT 24 TO 48 HOURS.

AREA AFFECTED
BOUNDED BY THE POINTS 21S149E 19S149E 19S151E 25S156E 25S153E AND 21S
149E.

FORECAST
EXPECT S/SE WINDS 30/40 KNOTS. SEAS VERY ROUGH TO HIGH ON A MODERATE
SE SWELL.

REMARKS
NIL

WEATHER BRISBANE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.